<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="#D9DD95"
    android:orientation="vertical" >

    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/banner_dgp_red"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true" />
    
    <TextView
        android:id="@+id/password_view"
        android:layout_height="wrap_content"
        android:layout_width="wrap_content"
        android:layout_margin="20dip"
        android:text="@string/psswd_dialog_title"
        android:gravity="left"   
	    android:textColor="#000000"
        android:textAppearance="?android:attr/textAppearanceMedium" />
            
    <EditText
        android:id="@+id/password_edit"
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        android:layout_marginLeft="20dip"
        android:layout_marginRight="20dip"
        android:scrollHorizontally="true"
        android:hint="@string/psswd_dialog_short" 
        android:autoText="false"
        android:capitalize="none"
        android:singleLine="true"
        android:gravity="fill_horizontal"
        android:password="true"   
	    android:textColor="#323232"
        android:textAppearance="?android:attr/textAppearanceMedium" />
     
   <CheckBox
        android:id="@+id/checkBoxShow"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="20dip"
        android:textSize="16sp"   
	    android:textColor="#000000"
        android:text="@string/psswd_dialog_show" />
</LinearLayout>
